Debian Bug report logs - #624634
ITP: ruby-fuubar -- It is an instafailing RSpec formatter that uses a progress bar instead of a string of letters and dots as feedback

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: NILAM <nilam.kk1@gmail.com>

Date: Sat, 30 Apr 2011 09:09:11 UTC

Owned by: Nilam Kadale <nilam.kk1@gmail.com>

Severity: wishlist

Merged with 624653, 697259

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nilam Kadale <nilam.kk1@gmail.com>:
Bug#624634; Package wnpp. (Sat, 30 Apr 2011 09:09:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to NILAM <nilam.kk1@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Nilam Kadale <nilam.kk1@gmail.com>. (Sat, 30 Apr 2011 09:09:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: NILAM <nilam.kk1@gmail.com>
To: submit@bugs.debian.org
Subject: ITP-It is an instafailing RSpec formatter that uses a progress bar instead of a string of letters and dots as feedback
Date: Sat, 30 Apr 2011 14:05:47 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Nilam Kadale <nilam.kk1@gmail.com>
Severity: wishlist


* Package name    : ruby-fuubar
  Version         : 0.0.4
  Upstream Author : Jeff Kreeftmeijer  <jeff@kreeftmeijer.nl>
* URL             : http://ph7spot.com/musings/system-timer
* License         : GPL
  Programming Lang: Ruby
  Description     : It is an instafailing RSpec
<http://github.com/rspec>formatter that uses a progress bar instead of
a string of letters and dots
as feedback
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITP: ruby-fuubar' from 'ITP-It is an instafailing RSpec formatter that uses a progress bar instead of a string of letters and dots as feedback' Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Sat, 30 Apr 2011 09:16:03 GMT) Full text and rfc822 format available.

Merged 624634 624653. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 08 Jul 2011 12:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-fuubar -- It is an instafailing RSpec formatter that uses a progress bar instead of a string of letters and dots as feedback' from 'ITP: ruby-fuubar' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 08 Jul 2011 12:15:25 GMT) Full text and rfc822 format available.

Merged 624634 624653 697259 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 04 Jan 2013 12:24:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:55:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.